
 a.menuLinks:link{
   
font-family:Calibri;
font-size:14px;
font-weight:bold;
color:#fff;
align-self:center;
text-decoration:none;

 }
table.menuTable td{
    text-align:right;
}
 
 a.menuLinks:hover{
color:blue;
background-color:#0707ba;
text-decoration:underline;


}

.normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}
.Headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	color: #0066CC;
    color:#0b0bf8

}
.lighttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #7A99AF;
	text-decoration: none;
}
.hide {display:none;
}